html {
  margin-top: 0 !important;
  scroll-behavior: smooth;
}
.inner-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 100px;
  position: relative;
}
.custom-container {
  max-width: 1280px;
  padding: 0 40px;
  margin: auto;
}
.content {
  display: flex;
  flex-direction: column;
}
.inner-banner .content {
  flex-direction: row;
  column-gap: 50px;
  align-items: flex-start;
}
.inner-banner .left-side {
  display: flex;
  flex-direction: column;
  width: 55%;
  align-items: flex-start;
}
.inner-banner .left-side h1 {
  font-size: 80px;
  color: #fff;
  line-height: 82px;
  margin-bottom: 12px;
  margin-top: 26px;
}
.inner-banner .left-side p {
  font-family: Poppins !important;
  font-size: 20px !important;
  color: rgb(255, 255, 255);
  font-style: normal;
  font-weight: 500 !important;
  margin-bottom: 50px;
  margin-top: 15px;
}
.logo-group {
  background: rgba(2, 31, 89, 1);
  border-style: none;
  box-shadow: 6px 6px 12px #00000036 !important;
  border-radius: 12px;
  z-index: 8;
  padding: 14px;
  width: 100%;
}
.logo-slider p {
  margin-bottom: 20px;
}
.logo-group .logo-images {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.inner-banner .left-side .banner-image {
  margin-top: 55px;
}
.inner-banner .right-side {
  display: flex;
  width: 45%;
  flex-direction: column;
  padding: 12px 12px 50px 12px;
  background-image: url(../images/banner-form-bg.svg);
  background-size: cover;
  border-radius: 20px;
  margin-bottom: 50px;
}
.inner-banner .right-side .form-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -40px;
  margin-bottom: 12px;
}
.inner-banner .right-side h2 {
  text-align: center;
  color: #fff;
  font-size: 26px;
  line-height: 36px;
}
.inner-banner .right-side p {
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  padding: 0 50px;
  color: #fff;
  font-weight: 500;
}
.inner-banner .right-side label,
.inner-banner .right-side legend {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 5px;
}
.inner-banner .right-side input {
  width: 100%;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 25px;
  margin-bottom: 10px;
  padding: 0 12px;
  font-size: 14px;
  height: 40px;
  color: #fff;
}
.inner-banner .right-side textarea {
  height: 150px !important;
  width: 100%;
  color: #fff;
  border-radius: 15px;
  padding: 15px;
  font-size: 14px;
  margin-bottom: 12px;
  margin-top: 15px;
}
.inner-banner .right-side input.hs-button {
  height: 40px;
  padding: 0px 20px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  border: 0;
  background: #f54a6f;
}
.inner-banner .right-side form p {
  font-size: 13px;
  text-align: left;
  padding: 0;
  line-height: 15px;
  font-weight: 400;
  width: 95%;
  margin: 19px 0 17px;
}
.inner-banner .right-side form p a {
  color: #fff;
}
.inner-banner .logo-slider p {
  font-size: 17px !important;
  margin: 0px 0 30px 0;
}
.inner-banner .no-list.hs-error-msgs.inputs-list {
  padding: 0;
  margin: 0;
  line-height: 12px;
  position: relative;
  top: -9px;
  list-style: none;
}
.inner-banner label.hs-error-msg.hs-main-font-element {
  padding: 0;
  margin: 0;
  color: #f54a6f;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  list-style: none;
}
.seamless-tabs-section {
  padding: 60px 0;
  background-image: url(../images/seamless-tabs-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.seamless-tabs-section .heading h2 {
  max-width: 550px;
  text-align: center;
  margin: 0 auto 20px;
  color: rgb(2, 31, 89);
  font-family: Poppins;
  font-weight: 700;
  font-style: normal;
  font-size: 48px;
}
.seamless-tabs-section .heading p {
  max-width: 480px;
  text-align: center;
  margin: 0 auto 50px;
  font-weight: 400;
  font-family: Poppins;
  font-size: 20px;
  color: rgb(2, 31, 89);
  font-style: normal;
}
.tabs-nav {
  display: flex;
  gap: 20px;
  list-style: none;
  padding: 0;
  margin-bottom: 40px;
  cursor: pointer;
  border-bottom: 3px solid rgb(169, 169, 169);
}

.tabs-nav li {
  font-size: 14px;
  font-weight: 600;
  padding: 8px 20px;
  border-bottom: 5px solid transparent;
  color: rgb(169, 169, 169);
  margin-bottom: -3px;
}

.tabs-nav li.active {
  color: #5c0b78;
  border-bottom-color: #5c0b78;
}

.tabs-content .tab-pane {
  display: none;
  background: rgba(255, 255, 255, 1);
  border-style: none;
  box-shadow: 2px 2px 35px #0000004a !important;
  border-radius: 30px;
  padding: 50px 50px 25px 35px;
}

.tabs-content .tab-pane.active {
  display: block;
}

.tab-layout {
  display: flex;
  gap: 80px;
  align-items: center;
}
.tab-left {
  width: 48%;
}
.tab-left img {
  width: 100%;
  max-width: 550px;
}
.tab-right {
  width: 50%;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.tab-right h2 {
  font-size: 32px;
  color: rgb(4, 28, 92);
  font-weight: 700;
  padding-right: 150px;
}

.tab-right p {
  font-weight: 400;
  font-family: Poppins;
  font-size: 18px;
  color: rgb(0, 0, 0);
  line-height: 24px;
  transform: scale(0.876, 1);
  word-spacing: -1px;
  width: 437px;
  margin-left: -23px;
}
a.custom-link {
  display: inline-flex;
  border-style: none;
  border-radius: 50px;
  background: rgba(245, 74, 111, 1);
  color: #fff;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  font-family: Poppins;
  font-style: normal;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: max-content;
  margin: 0 auto;
  padding: 15px 50px;
  margin-top: 50px;
}
a.custom-link:hover {
  background: rgba(233, 56, 89, 1);
  box-shadow: none;
  color: #fff;
  text-decoration: none;
}

section.others_saying_section {
  padding: 80px 0;
  background-image: url(../images/testimonial-bg.jpg);
  display: flex;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.others_saying_section .custom-container {
  max-width: 100% !important;
  padding-left: calc((100% - 1200px) / 2);
  padding-right: 0;
}
.my-slider {
  display: flex;
  gap: 50px;
  padding-right: 100px;
}

.my-slider .others_saying {
  display: flex;
  width: 100%;
  gap: 50px;
  overflow: hidden;
  background: rgba(255, 255, 255, 1);
  border-style: none;
  box-shadow: 2px 2px 35px #0000004a !important;
  border-radius: 20px;
}

.slider-text img {
  width: 100px;
  object-fit: cover;
}

.left-image {
  width: 45%;
}

section.others_saying_section h2 {
  margin-bottom: 50px;
  color: rgb(2, 31, 89);
  font-family: Poppins;
  font-weight: 700;
  font-style: normal;
  font-size: 32px;
}

.slider-text {
  padding: 50px 0 50px 50px;
  width: 55%;
}

.left-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.customer-text {
  color: rgb(4, 28, 92);
  font-weight: 700;
  font-size: 18px;
  margin: 20px 0;
  line-height: 1.3;
}
.customer-name {
  display: flex;
  color: rgb(4, 28, 92);
  margin: 40px 0 40px 0;
  font-size: 11px;
}
.customer-name .name {
  font-weight: 700;
  margin-right: 10px;
}
.customer-name .designation {
  font-weight: 500;
  margin-left: 10px;
}
.tag {
  padding: 0 !important;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 9px;
}
.tag li {
  font-size: 12px;
  padding: 7px 14px;
  background-color: #dbecf8;
  border-radius: 50px;
  text-align: center;
  font-weight: 500;
  color: #4aace0;
}

.footer {
  background: linear-gradient(#021f59, #6021e8);
}

/* Footer Section */
.footer-section {
  background: linear-gradient(#021f59, #6021e8);
  padding: 50px 0;
}
.get-guide-section .get-guide-block {
  background-image: url("../images/get-guide-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-style: none;
  border-radius: 20px;
  padding: 0 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 70px;
}
.get-guide-section .get-guide-block .left-image {
  width: calc(50% - 35px);
}
.get-guide-section .get-guide-block .right-content {
  width: calc(50% - 35px);
}
.get-guide-section .get-guide-block .right-content h2 {
  font-weight: 700;
  font-size: 32px;
  color: rgb(255, 255, 255);
  max-width: 470px;
  width: 100%;
}

.get-guide-section .get-guide-block .left-image img {
  margin-top: -32px;
  margin-bottom: -32px;
}

.footer-bottom-block {
  border-top: 1px solid #fff;
  margin-top: 30px;
  padding-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer-bottom-block .left-image img {
  width: 100%;
  max-width: 132px;
  object-fit: contain;
  height: unset;
}
.footer-bottom-block .right-content p {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 5px;
}
.footer-bottom-block .right-content ul {
  margin: 0;
  padding: 0;
}
.footer-bottom-block .right-content ul li {
  list-style: none;
}
.footer-bottom-block .right-content ul li a {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
}
.footer-bottom-block .right-content ul li a:hover {
  text-decoration: none;
}

.feature-section {
  background-image: url(../images/feature-section-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 60px 0;
}

.feature-section .feature-top {
  text-align: center;
  padding-bottom: 30px;
  max-width: 930px;
  margin: auto;
  width: 100%;
}
.feature-section .feature-top h2 {
  color: #fff;
  margin-bottom: 20px;
  font-weight: 700;
}
.feature-section .feature-top p {
  color: #fff;
}

.feature-section .content {
  max-width: 996px;
  margin: auto;
  width: 100%;
}
.feature-section .feature-bottom {
  display: flex;
  grid-gap: 30px;
}
.feature-section .feature-image img {
  max-width: 260px;
  width: 100%;
}
.feature-section .right-content {
  display: flex;
  align-items: center;
  grid-gap: 20px;
}
.feature-section .right-content h3 {
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  max-width: 460px;
}
.feature-section .right-content .custom-link {
  margin: 0;
}

.feature-section .feature-middle {
  position: relative;
  background-color: #e5eff5;
  border-radius: 30px;
  margin-bottom: 40px;
}
.feature-section .feature-middle:before {
  position: absolute;
  content: "";
  left: 40%;
  top: -20px;
  width: 30%;
  height: calc(100% + 40px);
  z-index: 2;
  background: linear-gradient(#6021e8, #021f59);
  pointer-events: none;
  border-radius: 30px;
  border: 3px solid hsl(265.41deg 97.7% 65.88%);
}
.feature-section .feature-middle .single-feature {
  position: relative;
  display: flex;
  align-items: center;
}
.feature-section .single-feature .left-block {
  width: 40%;
  padding: 20px 30px;
  border-bottom: 1px solid #d8d8d9;
}
.feature-section .single-feature .center-block {
  width: 30%;
  text-align: center;
  position: relative;
  z-index: 2;
}
.feature-section .single-feature .right-block {
  width: 30%;
  text-align: center;
  padding: 20px 30px;
  border-bottom: 1px solid #d8d8d9;
}

.feature-section .single-feature .center-block img,
.feature-section .single-feature .right-block img {
  width: 30px;
}
.feature-section .single-feature.feature-logos .center-block img,
.feature-section .single-feature.feature-logos .right-block img {
  width: 110px;
}
.feature-section .single-feature .left-block p {
  font-weight: bold;
  color: 021f59;
  margin-bottom: 0;
}
.feature-section .single-feature.feature-logos .left-block,
.feature-section .single-feature.feature-logos .right-block,
.feature-section .feature-middle .single-feature:last-child .left-block,
.feature-section .feature-middle .single-feature:last-child .right-block {
  border-bottom: none;
}

.feature-section .single-feature .center-block p {
  color: #fff;
}

@media screen and (max-width: 1280px) {
  .my-slider .others_saying {
    column-gap: 30px;
  }
  .slider-text {
    padding: 20px 0 50px 20px;
    width: 71%;
  }
  .my-slider {
    padding-right: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .custom-container {
    padding: 0 20px;
    max-width: 100%;
  }
  .inner-banner .left-side {
    width: 67%;
  }
  .inner-banner .left-side h1 {
    font-size: 60px;
  }
  .inner-banner .right-side p {
    padding: 0 10px;
  }
  .others_saying_section .custom-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .my-slider {
    padding: 0;
  }
  .tab-right,
  .tab-right h2 {
    padding-right: 0;
  }
  .tabs-nav {
    gap: 10px;
    justify-content: space-between;
  }
  .tabs-nav li {
    font-size: 12px;
    padding: 8px 16px;
    text-align: center;
  }
}

@media screen and (max-width: 991px) {
  .inner-banner {
    padding-bottom: 230px;
  }
  .inner-banner .content {
    flex-direction: column;
    row-gap: 50px;
  }
  .inner-banner .left-side,
  .inner-banner .right-side {
    width: 100%;
    margin-bottom: 30px;
  }
  .inner-banner .left-side .banner-image {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .tabs-content .tab-pane {
    padding: 30px;
  }
  .tabs-content .tab-pane .tab-right p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    transform: scale(1);
    max-width: 100%;
    margin: 0;
  }
  .tab-layout {
    gap: 50px;
  }
  .feature-bottom .right-content a.custom-link {
    width: 370px;
    padding: 18px;
  }
  .others_saying_section .custom-container {
    max-width: 100% !important;
    padding: 0 20px;
  }
  .my-slider {
    padding-right: 0;
    gap: 30px;
  }
  .my-slider .others_saying {
    flex-direction: column-reverse;
    justify-content: flex-end;
    row-gap: 30px;
  }
  .my-slider .others_saying .slider-text {
    width: 100%;
    padding: 20px !important;
  }
  .my-slider .others_saying .left-image {
    width: 100%;
    max-height: 250px;
    overflow: hidden;
  }
  .slider-text img {
    object-fit: contain;
    height: 30px;
  }
  .get-guide-section .get-guide-block {
    padding: 20px 20px 20px 0;
    gap: 20px;
  }
  .get-guide-section .get-guide-block .right-content {
    width: calc(53% - 7px);
  }
  .get-guide-section .get-guide-block .right-content h2 {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {
  .inner-banner {
    padding-bottom: 140px;
    padding-top: 50px;
  }
  .inner-banner .left-side h1 {
    font-size: 44px;
    color: #fff;
    line-height: 49px;
    margin-bottom: 12px;
  }
  .logo-group .logo-images {
    flex-wrap: wrap;
    gap: 30px 40px;
    justify-content: flex-start;
  }
  .inner-banner .left-side .banner-image {
    width: calc(100% - 40px);
    left: 20px;
  }
  .inner-banner .left-side .banner-image img {
    width: 100%;
  }
  .seamless-tabs-section .heading h2 {
    font-size: 24px;
  }
  .tab-right h2 {
    font-size: 26px;
  }
  .seamless-tabs-section .heading p {
    font-size: 16px;
    line-height: 22px;
  }
  .my-slider {
    flex-direction: column;
  }
  .feature-section .feature-bottom,
  .feature-section .right-content {
    flex-direction: column;
  }
  .feature-bottom .right-content a.custom-link {
    width: 100%;
    padding: 18px;
  }
  .get-guide-block {
    flex-direction: column;
  }
  .get-guide-section .get-guide-block .left-image {
    width: 100%;
  }
  .get-guide-section .get-guide-block .right-content {
    width: 100%;
    padding: 0 20px;
  }
  .get-guide-section .get-guide-block a.custom-link {
    width: 100%;
    margin-top: 20px;
  }
  .tabs-nav {
    overflow: scroll;
  }
  .tabs-nav ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
  }
  .tabs-nav li {
    font-size: 12px;
    padding: 8px 16px;
    width: 1000% !important;
    text-wrap: nowrap;
  }
  .tab-layout {
    gap: 30px;
    flex-direction: column;
  }
  .tab-layout .tab-left,
  .tab-layout .tab-right {
    width: 100%;
  }
  .tabs-nav li {
    margin-bottom: 0;
  }
  .footer-bottom-block {
    padding-top: 43px;
    gap: 30px;
  }
  .feature-section .single-feature.feature-logos .center-block img,
  .feature-section .single-feature.feature-logos .right-block img {
    width: 65px;
  }
  .feature-section .single-feature .left-block {
    width: 44%;
    padding: 13px;
  }
  .feature-section .single-feature .center-block {
    width: 30%;
  }
  .feature-section .single-feature .center-block p {
    color: #fff;
    margin: 0;
  }
  .feature-section .single-feature .right-block {
    width: 30%;
    padding: 20px;
  }
  .single-feature.feature-logos .right-block {
    padding: 20px 8px;
  }
  .feature-section .feature-middle:before {
    left: 42%;
  }
  .inner-banner {
    height: auto !important;
    background-size: cover !important;
  }
  .inner-banner .left-side p {
    line-height: 24px;
    font-size: 16px !important;
  }
  .inner-banner .right-side p {
    line-height: 24px;
  }
  .inner-banner .right-side form p {
    line-height: 18px;
  }
  .feature-section .feature-top p {
    line-height: 24px;
    font-size: 16px;
  }
  .feature-image {
    text-align: center;
  }
  .feature-section .right-content h3 {
    font-size: 22px;
    max-width: 100%;
    line-height: 30px;
  }
  .footer-bottom-block {
    justify-content: center;
  }
  .footer-bottom-block .right-content p {
    text-align: center;
  }
  .footer-bottom-block .right-content ul li:first-child,
  .footer-bottom-block .right-content ul li:nth-child(2) {
    width: max-content;
  }
  .footer-bottom-block .right-content ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px 15px;
  }
  .footer-bottom-block .right-content ul li {
    width: 100%;
    text-align: center;
  }
  .feature-section .feature-top h2,
  section.others_saying_section h2 {
    font-size: 24px;
  }
}
